using System;
using System.Collections.Generic;
using System.Text;

namespace ReallifeGamemode.Server.Core.API
{
  public struct Color
  {
    public static Color White => new Color(255, 255, 255);

    public int R { get; set; }

    public int G { get; set; }

    public int B { get; set; }

    public Color(int r, int g, int b)
    {
      R = r;
      G = g;
      B = b;
    }
  }
}
